<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe0_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.886197</td>
      <td>16.0</td>
      <td>0.886197</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe39_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.844650</td>
      <td>16.0</td>
      <td>0.844650</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe3_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.980094</td>
      <td>16.0</td>
      <td>0.980094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe40_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.974681</td>
      <td>16.0</td>
      <td>0.974681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe41_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.937854</td>
      <td>16.0</td>
      <td>0.937854</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe42_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.962968</td>
      <td>16.0</td>
      <td>0.962968</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe43_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.675662</td>
      <td>16.0</td>
      <td>0.675662</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe44_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.933003</td>
      <td>16.0</td>
      <td>0.933003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe45_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.919670</td>
      <td>16.0</td>
      <td>0.919670</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe46_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.980522</td>
      <td>16.0</td>
      <td>0.980522</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe47_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.983121</td>
      <td>16.0</td>
      <td>0.983121</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe48_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.661985</td>
      <td>16.0</td>
      <td>0.661985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe49_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.788115</td>
      <td>16.0</td>
      <td>0.788115</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe4_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.696533</td>
      <td>16.0</td>
      <td>0.696533</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe50_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.989311</td>
      <td>16.0</td>
      <td>0.989311</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe51_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.547476</td>
      <td>16.0</td>
      <td>0.547476</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe52_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.984953</td>
      <td>16.0</td>
      <td>0.984953</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe53_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.965615</td>
      <td>16.0</td>
      <td>0.965615</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe54_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.943762</td>
      <td>16.0</td>
      <td>0.943762</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe55_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.962040</td>
      <td>16.0</td>
      <td>0.962040</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe38_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.978328</td>
      <td>16.0</td>
      <td>0.978328</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe37_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.995858</td>
      <td>16.0</td>
      <td>0.995858</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe36_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.911669</td>
      <td>16.0</td>
      <td>0.911669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe35_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.829712</td>
      <td>16.0</td>
      <td>0.829712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe186_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.931171</td>
      <td>16.0</td>
      <td>0.931171</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe18_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.924999</td>
      <td>16.0</td>
      <td>0.924999</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe19_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.827586</td>
      <td>16.0</td>
      <td>0.827586</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe1_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.982305</td>
      <td>16.0</td>
      <td>0.982305</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe20_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.787577</td>
      <td>16.0</td>
      <td>0.787577</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe21_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.997491</td>
      <td>16.0</td>
      <td>0.997491</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe22_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.952405</td>
      <td>16.0</td>
      <td>0.952405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe23_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.974718</td>
      <td>16.0</td>
      <td>0.974718</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe24_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.503977</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe56_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.983306</td>
      <td>16.0</td>
      <td>0.983306</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe25_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.890945</td>
      <td>16.0</td>
      <td>0.890945</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe27_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.986445</td>
      <td>16.0</td>
      <td>0.986445</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe28_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.774965</td>
      <td>16.0</td>
      <td>0.774965</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe29_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.694198</td>
      <td>16.0</td>
      <td>0.694198</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe2_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.959021</td>
      <td>16.0</td>
      <td>0.959021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe30_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.997114</td>
      <td>16.0</td>
      <td>0.997114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe31_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.745227</td>
      <td>16.0</td>
      <td>0.745227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe32_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.922173</td>
      <td>16.0</td>
      <td>0.922173</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe33_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.829083</td>
      <td>16.0</td>
      <td>0.829083</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe34_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.906819</td>
      <td>16.0</td>
      <td>0.906819</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe26_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.614366</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe185_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.693782</td>
      <td>16.0</td>
      <td>0.693782</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe57_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.641120</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe59_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.750752</td>
      <td>16.0</td>
      <td>0.750752</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe81_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.855777</td>
      <td>16.0</td>
      <td>0.855777</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe82_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.723324</td>
      <td>16.0</td>
      <td>0.723324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe83_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.807581</td>
      <td>16.0</td>
      <td>0.807581</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe84_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.843431</td>
      <td>16.0</td>
      <td>0.843431</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe85_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.975822</td>
      <td>16.0</td>
      <td>0.975822</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe86_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.635024</td>
      <td>16.0</td>
      <td>0.635024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe87_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.674511</td>
      <td>16.0</td>
      <td>0.674511</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe88_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.990896</td>
      <td>16.0</td>
      <td>0.990896</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe89_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.910227</td>
      <td>16.0</td>
      <td>0.910227</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe8_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.965193</td>
      <td>16.0</td>
      <td>0.965193</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe90_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.670102</td>
      <td>16.0</td>
      <td>0.670102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe91_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.722082</td>
      <td>16.0</td>
      <td>0.722082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe92_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.719166</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe93_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.984220</td>
      <td>16.0</td>
      <td>0.984220</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe94_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.740419</td>
      <td>16.0</td>
      <td>0.740419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe95_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.894341</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe96_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.841148</td>
      <td>16.0</td>
      <td>0.841148</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe97_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.683442</td>
      <td>16.0</td>
      <td>0.683442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe98_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.911237</td>
      <td>16.0</td>
      <td>0.911237</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe80_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.993300</td>
      <td>16.0</td>
      <td>0.993300</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe7_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.564348</td>
      <td>16.0</td>
      <td>0.564348</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe79_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.920093</td>
      <td>16.0</td>
      <td>0.920093</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe78_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.913177</td>
      <td>16.0</td>
      <td>0.913177</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe5_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.587381</td>
      <td>16.0</td>
      <td>0.587381</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe60_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.430503</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe61_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.677773</td>
      <td>16.0</td>
      <td>0.677773</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe62_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.990631</td>
      <td>16.0</td>
      <td>0.990631</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe63_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.998268</td>
      <td>16.0</td>
      <td>0.998268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe64_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.905852</td>
      <td>16.0</td>
      <td>0.905852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe65_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.991928</td>
      <td>16.0</td>
      <td>0.991928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe66_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.716831</td>
      <td>16.0</td>
      <td>0.716831</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe67_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.543364</td>
      <td>16.0</td>
      <td>0.543364</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe58_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.799322</td>
      <td>16.0</td>
      <td>0.799322</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe68_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.968929</td>
      <td>16.0</td>
      <td>0.968929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe6_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.986068</td>
      <td>16.0</td>
      <td>0.986068</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe70_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.985235</td>
      <td>16.0</td>
      <td>0.985235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe71_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.971574</td>
      <td>16.0</td>
      <td>0.971574</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe72_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.967651</td>
      <td>16.0</td>
      <td>0.967651</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe73_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.985102</td>
      <td>16.0</td>
      <td>0.985102</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe74_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.905508</td>
      <td>16.0</td>
      <td>0.905508</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe75_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.982129</td>
      <td>16.0</td>
      <td>0.982129</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe76_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.963915</td>
      <td>16.0</td>
      <td>0.963915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe77_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.548490</td>
      <td>16.0</td>
      <td>0.548490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe69_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.997257</td>
      <td>16.0</td>
      <td>0.997257</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe99_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.962923</td>
      <td>16.0</td>
      <td>0.962923</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe184_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.980310</td>
      <td>16.0</td>
      <td>0.980310</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe182_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.979877</td>
      <td>16.0</td>
      <td>0.979877</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe122_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.502011</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe123_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.638266</td>
      <td>16.0</td>
      <td>0.638266</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe124_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.504453</td>
      <td>16.0</td>
      <td>0.504453</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe125_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.982402</td>
      <td>16.0</td>
      <td>0.982402</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe126_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.919457</td>
      <td>16.0</td>
      <td>0.919457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe127_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.981643</td>
      <td>16.0</td>
      <td>0.981643</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe128_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.786338</td>
      <td>16.0</td>
      <td>0.786338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe129_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.955595</td>
      <td>16.0</td>
      <td>0.955595</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe12_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.794878</td>
      <td>16.0</td>
      <td>0.794878</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe130_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.925495</td>
      <td>16.0</td>
      <td>0.925495</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe131_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.776024</td>
      <td>16.0</td>
      <td>0.776024</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe132_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.988669</td>
      <td>16.0</td>
      <td>0.988669</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe133_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.533722</td>
      <td>16.0</td>
      <td>0.533722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe134_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.917936</td>
      <td>16.0</td>
      <td>0.917936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe135_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.983190</td>
      <td>16.0</td>
      <td>0.983190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe136_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.972054</td>
      <td>16.0</td>
      <td>0.972054</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe137_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.966020</td>
      <td>16.0</td>
      <td>0.966020</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe138_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.463976</td>
      <td>16.0</td>
      <td>0.463976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe139_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.797155</td>
      <td>16.0</td>
      <td>0.797155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe121_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.938509</td>
      <td>16.0</td>
      <td>0.938509</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe120_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.871887</td>
      <td>16.0</td>
      <td>0.871887</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe11_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.985881</td>
      <td>16.0</td>
      <td>0.985881</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe119_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.987235</td>
      <td>16.0</td>
      <td>0.987235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe100_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.892649</td>
      <td>16.0</td>
      <td>0.892649</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe101_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.984958</td>
      <td>16.0</td>
      <td>0.984958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe102_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.962914</td>
      <td>16.0</td>
      <td>0.962914</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe103_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.559362</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe104_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.945179</td>
      <td>16.0</td>
      <td>0.945179</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe105_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.985184</td>
      <td>16.0</td>
      <td>0.985184</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe106_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.996839</td>
      <td>16.0</td>
      <td>0.996839</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe107_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.909959</td>
      <td>16.0</td>
      <td>0.909959</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe108_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.933518</td>
      <td>16.0</td>
      <td>0.933518</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe13_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.984607</td>
      <td>16.0</td>
      <td>0.984607</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe109_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.975013</td>
      <td>16.0</td>
      <td>0.975013</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe110_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.984957</td>
      <td>16.0</td>
      <td>0.984957</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe111_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.987418</td>
      <td>16.0</td>
      <td>0.987418</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe112_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.810719</td>
      <td>16.0</td>
      <td>0.810719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe113_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.952710</td>
      <td>16.0</td>
      <td>0.952710</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe114_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.957712</td>
      <td>16.0</td>
      <td>0.957712</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe115_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.386304</td>
      <td>16.0</td>
      <td>0.386304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe116_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.947101</td>
      <td>16.0</td>
      <td>0.947101</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe117_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.976325</td>
      <td>16.0</td>
      <td>0.976325</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe118_a0_shear_16.0.jpg</td>
      <td>elephant</td>
      <td>0.471913</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe10_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.942560</td>
      <td>16.0</td>
      <td>0.942560</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe183_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.992118</td>
      <td>16.0</td>
      <td>0.992118</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe140_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.955008</td>
      <td>16.0</td>
      <td>0.955008</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe142_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.953765</td>
      <td>16.0</td>
      <td>0.953765</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe165_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.873540</td>
      <td>16.0</td>
      <td>0.873540</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe166_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.978499</td>
      <td>16.0</td>
      <td>0.978499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe167_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.990629</td>
      <td>16.0</td>
      <td>0.990629</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe168_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.980137</td>
      <td>16.0</td>
      <td>0.980137</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe169_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.751195</td>
      <td>16.0</td>
      <td>0.751195</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe16_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.904895</td>
      <td>16.0</td>
      <td>0.904895</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe170_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.971732</td>
      <td>16.0</td>
      <td>0.971732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe171_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.890058</td>
      <td>16.0</td>
      <td>0.890058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe172_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.978342</td>
      <td>16.0</td>
      <td>0.978342</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe173_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.868774</td>
      <td>16.0</td>
      <td>0.868774</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe174_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.396634</td>
      <td>16.0</td>
      <td>0.396634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe175_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.984936</td>
      <td>16.0</td>
      <td>0.984936</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe176_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.939283</td>
      <td>16.0</td>
      <td>0.939283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe177_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.904104</td>
      <td>16.0</td>
      <td>0.904104</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe178_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.913745</td>
      <td>16.0</td>
      <td>0.913745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe179_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.653924</td>
      <td>16.0</td>
      <td>0.653924</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe17_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.993114</td>
      <td>16.0</td>
      <td>0.993114</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe180_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.980457</td>
      <td>16.0</td>
      <td>0.980457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe181_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.880051</td>
      <td>16.0</td>
      <td>0.880051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe164_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.993263</td>
      <td>16.0</td>
      <td>0.993263</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe163_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.986398</td>
      <td>16.0</td>
      <td>0.986398</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe162_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.685098</td>
      <td>16.0</td>
      <td>0.685098</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe161_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.993021</td>
      <td>16.0</td>
      <td>0.993021</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe143_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.901231</td>
      <td>16.0</td>
      <td>0.901231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe144_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.906915</td>
      <td>16.0</td>
      <td>0.906915</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe145_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.634595</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe146_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.945234</td>
      <td>16.0</td>
      <td>0.945234</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe147_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.969154</td>
      <td>16.0</td>
      <td>0.969154</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe148_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.702861</td>
      <td>16.0</td>
      <td>0.702861</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe149_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.865804</td>
      <td>16.0</td>
      <td>0.865804</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe14_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.972303</td>
      <td>16.0</td>
      <td>0.972303</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe150_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.962316</td>
      <td>16.0</td>
      <td>0.962316</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe141_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.969515</td>
      <td>16.0</td>
      <td>0.969515</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe151_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.660515</td>
      <td>16.0</td>
      <td>0.660515</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe153_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.680419</td>
      <td>16.0</td>
      <td>0.680419</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe154_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.768250</td>
      <td>16.0</td>
      <td>0.768250</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe155_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.973283</td>
      <td>16.0</td>
      <td>0.973283</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe156_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.979899</td>
      <td>16.0</td>
      <td>0.979899</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe157_a0_shear_16.0.jpg</td>
      <td>deer</td>
      <td>0.406975</td>
      <td>16.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe158_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.653153</td>
      <td>16.0</td>
      <td>0.653153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe159_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.867516</td>
      <td>16.0</td>
      <td>0.867516</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe15_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.808492</td>
      <td>16.0</td>
      <td>0.808492</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe160_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.860910</td>
      <td>16.0</td>
      <td>0.860910</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe152_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.891261</td>
      <td>16.0</td>
      <td>0.891261</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear16.0\giraffe9_a0_shear_16.0.jpg</td>
      <td>giraffe</td>
      <td>0.868176</td>
      <td>16.0</td>
      <td>0.868176</td>
    </tr>
  </tbody>
</table>